body {
  margin: 0;
  padding: 0;
  font-family: 'Roboto', sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen",
    "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue",
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background: #f5f5f5;
  color: rgba(0, 0, 00, .8)
}

* {
  box-sizing: border-box;
}

a {
  color: rgba(0, 0, 0, .75);
  text-decoration: none;
}

